Page MenuHomePhabricator

Update cxserver to service-runner 2.6.12
Closed, ResolvedPublic

Description

Update cxserver to latest service-runner version 2.6.12

Details

Related Gerrit Patches:
mediawiki/services/cxserver : masterUpgrade service-runner to 2.6.16

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 15 2019, 3:29 PM
Pginer-WMF triaged this task as Medium priority.Mar 29 2019, 11:53 PM

Change 500507 had a related patch set uploaded (by Santhosh; owner: Santhosh):
[mediawiki/services/cxserver@master] Upgrade service-runner to 2.6.16

https://gerrit.wikimedia.org/r/500507

Change 500507 merged by jenkins-bot:
[mediawiki/services/cxserver@master] Upgrade service-runner to 2.6.16

https://gerrit.wikimedia.org/r/500507

I'll prepare deployment patch after having cxserver deployment training.

Pginer-WMF closed this task as Resolved.Apr 23 2019, 8:33 AM